@font-face {
    font-family: Akrobat;
    src: url(../fonts/Akrobat-Regular.ttf);
}

@font-face {
    font-family: Akrobat;
    src: url(../fonts/Akrobat-ExtraBold.ttf);
    font-weight: 800;
}

@font-face {
    font-family: Manrope;
    src: url(../fonts/Manrope-Regular.ttf);
}

@font-face {
    font-family: Manrope;
    src: url(../fonts/Manrope-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: Manrope;
    src: url(../fonts/Manrope-SemiBold.ttf);
    font-weight: 600;
}

html {
    max-width: 100%;
    overflow-x: hidden;
}

body {
    margin: 0;
    overflow: hidden;
    max-width: 100%;
    padding-top: 66px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
	color: #3982ED;
}

img {
    max-width: 100%;
}

h1 {
    font-family: Akrobat;
    font-size: 54px;
    font-weight: 800;
    line-height: 67px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 0;
    margin-bottom: 60px;

    color: #2C2C2C;
}

h2 {
    font-family: Akrobat;
    font-size: 54px;
    font-weight: 800;
    line-height: 67px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 0;
    margin-bottom: 30px;

    color: #2C2C2C;
}

h3 {
    font-family: Akrobat;
}

p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 0;
    margin-bottom: 40px;
}

.itc-slider__btn {
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

.itc-slider__btn_prev {
    left: -45px;
}

.itc-slider__btn_next {
    right: -45px;
}

.itc-slider:hover .itc-slider__btn {
    opacity: 1;
    visibility: visible;
}

.itc-slider:hover .itc-slider__btn_prev {
    left: -55px;
}

.itc-slider:hover .itc-slider__btn_next {
    right: -55px;
}

.itc-slider__indicator {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #3982ED;
    background-color: transparent;
    position: relative;
}

.itc-slider__indicator_active::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #ED4E39;
    position: absolute;
    left: 3px;
    top: 3px;
}

.btn {
    background: linear-gradient(180deg, #FF806B 0%, #ED4E39 100%);
    padding: 14px 24px;
    border-radius: 16px;
    color: #fff;
    display: inline-block;

    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.btn-blue {
    background: linear-gradient(180deg, #82B0FF 0%, #3982ED 100%);
}

.section-padding {
    padding: 120px 0;
}

.sectinon-pt-0 {
    padding-top: 0;
}

.section-top {
    max-width: 1440px;
    margin: auto;
    margin-bottom: 60px;
}

.section-top h2 {
    text-align: center;
    margin-bottom: 0;
}

.section-container {
    max-width: 1440px;
    margin: auto;
}

.bg-gray {
    background-color: #F8F8F8;
}

header {
    background-color: #fff;
    padding: 10px 0;
    position: fixed;
    top: 0;
    z-index: 100;

    width: 100%;
}

.header-container {
    max-width: 1440px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pk-menu {
    display: flex;
    gap: 30px;

    width: 560px;
}

.mob-menu-btn {
    display: none;
}

.right-menu {
    justify-content: right;
}

.pk-menu li a {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: #2C2C2C;
    transition: 0.1s;
}

.pk-menu li a:hover {
    color: #ED4E39;
}

.header-sub-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100vh - 66px);
    background-color: #00000066;
    backdrop-filter: blur(3px);

    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

.header-sub-close {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

    z-index: 50;
}

.header-sub {
    position: absolute;
    top: 1px;
    left: 50%;
    transform: translateX(-50%);
    padding: 40px;
    display: flex;
    gap: 40px;

    box-shadow: -4px 4px 10px #4A4A4A0A;

    width: 886px;
    height: 270px;
    background-color: #fff;
    z-index: 100;
    border-radius: 70px;

    transition: 0.3s;
}

.header-sub-container.active {
    opacity: 1;
    visibility: visible;
}

.header-sub ul {
    padding: 0;
    list-style: none;
}

.header-sub ul li {
    margin-bottom: 20px;
}

.header-sub ul li a {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;

    color: #2C2C2C;
}

.section-titul {
    display: flex;
    background-image: url(../img/bg.svg);
    max-height: 700px;
    position: relative;
}

.section-titul .itc-slider {
	max-width: 100%;
}

.section-titul .itc-slider .itc-slider__item {
    display: flex;
    max-height: 700px;
    /*max-width: 100vw;*/

    max-width: 100%;

    overflow: hidden;
}

.section-titul .itc-slider__indicators {
    display: none;
}

.section-left {
    width: 55%;
    display: flex;
    align-items: center;

    justify-content: end;
}

.section-right {
    width: 45%;
    display: flex;
    position: relative;
    overflow: hidden;
}

.section-right .background {
    width: 100%;
    height: auto;
}

.section-right .background-mob {
    display: none;
}

.section-left-container {
    /*
    max-width: 720px;
    margin-left: auto;
    */
    width: 815px;
}

.lines {
    position: absolute;
    /*transform: translateX(-50%);*/
    pointer-events: none;
    left: 38%;
    width: 34.5vw;
}

.section-countrys {
    /*height: 740px;*/
    display: flex;
    align-items: center;
}

.countrys-wrapper {
    display: flex;
    gap: 40px;
}

.countrys-cards-container {
    display: flex;
    gap: 40px;
}

.countrys-card-item {
    width: 310px;
    height: 470px;
    position: relative;
    overflow: hidden;
    border: 10px solid #fff;
    border-radius: 70px;
}

.countrys-card-item__content {
    width: calc(100% - 80px);
    height: 100%;
    padding: 30px 40px;
    background-color: #00000033;
    backdrop-filter: blur(2px);
    position: absolute;
    bottom: calc(-100% + 30px);
    color: #fff;
    border-radius: 70px;

    transition: 0.3s;
}

.countrys-card-item__content h3 {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    margin: 0;
    margin-bottom: 30px;
    transition: 0.3s;
}

.countrys-card-item__content p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}
/*
.countrys-card-item:hover .countrys-card-item__content {
    padding: 40px 40px;
    bottom: -25%;
}

.countrys-card-item:hover .countrys-card-item__content h3 {
    margin-bottom: 10px;
}
*/
.countrys-info p {
    margin-bottom: 30px;
}

.countrys-info__btns {
    display: flex;
    flex-direction: column;
}

.countrys-info__btns a {
    width: max-content;
}

.countrys-info .btn-blue {
    margin-top: 20px;
}

.section-advantages {
    border-top: 1px solid #E9E9E9;
    background-color: #fff;
    position: relative;
    z-index: 1;
}

.benefits-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.benefit-item {
    width: calc(33% - 9px);
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.benefit-item__img {
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;

    min-width: 65px;
}

.benefit-item__img img {
    max-width: 100%;
    border: 1px solid #E9E9E9;
    border-radius: 50%;
}

.benefit-item p {
    margin-bottom: 0;
    color: #2C2C2C;
}

.benefit-item-mob {
    display: none;
}

.section-banner {
    height: 800px;
    position: relative;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*
.section-banner img {
    position: absolute;
    width: 100%;
}
*/

.parallax-window {
    position: absolute;
    min-height: 800px;
    width: 100%;
    background: transparent;
}

.banner-info__bottom {
    max-width: 1440px;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: end;
    gap: 20px;
    position: relative;
    z-index: 1;
}

.banner-info__bottom-item {
    padding: 30px 40px;
    border-radius: 40px 40px 0px 0px;
}

.banner-info__bottom-item-1 {
    background-color: #3982EDCC;
    width: 995px;
}

.banner-info__bottom-item-2 {
    background-color: #ED4E39CC;
    width: 265px;
}

.banner-info__bottom-item h3 {
    font-family: Akrobat;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
}

.banner-info__bottom-item p {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin: 0;
}

.banner-info__bottom-item-2 h3,
.banner-info__bottom-item-2 p {
    text-align: center;
}

.banner-info-midle {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0000004D;
    text-align: center;
}

.banner-info-midle h2 {
    color: #fff;
	text-align: center;
    max-width: 80%;
}

.approach-wrapper {
    display: flex;
}

.approach-col-1 {
    width: 45%;
    margin-right: 5%;
}

.approach-col-2 {
    width: 50%;
}

.approach-col-2 {
    gap: 20px;
}

.approach-col-1 p {
    max-width: 530px;
    margin-bottom: 30px;
}

.approach-col-1 .btn-blue {
    margin-left: 20px;
}

.approach-item {
    background-color: #E9F1FD;
    border-radius: 30px;
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.approach-item p {
    margin: 0;
}

.question-wrapper {
    background-color: #F8F8F8;
    border-radius: 100px;
    padding: 80px;
    width: calc(100% - 160px);
    display: block;
}

.question-tab-content {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.question-card {
    border: 1px solid #E9E9E9;
    background-color: #fff;
    width: calc(50% - 13px);
    border-radius: 24px;
    overflow: hidden;
    height: max-content;
}

.question-card:nth-child(3n) {
    width: 100%;
}

.question-card h3 {
    margin: 30px;
    margin-bottom: 20px;
}

.question-card p {
    margin: 20px 40px 30px 30px;
}

.question-card__inner {
    display: flex;
}

.question-card__inner img {
    height: 160px;
    width: 190px;
    margin-top: auto;
}

.news-wrapper {
    display: flex;
    gap: 40px;
}

.new-card {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 40px;
    border-radius: 60px;
    width: calc(100% - 80px);
    height: max-content;
    background-color: #F8F8F8;
    margin-bottom: 20px;
    transition: 0.3s;
}

.new-card:hover {
    background-color: #FBD8D3;
}

.new-card img {
    width: 140px;
    height: 140px;
    border-radius: 32px;
}

.mob-img {
    display: none;
}

.new-card h3 {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
    color: #2C2C2C;
}

.new-card p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
    color: #2C2C2C;
}

.news-right {
    width: 40%;
}

.new-card-big {
    width: calc(60% - 120px);
    flex-wrap: wrap;
    margin-bottom: 0;
}

.new-card-big h3 {
    margin-bottom: 20px;
}

.new-card-big img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.all-news {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;

    color: #ED4E39;
    display: block;
}

.contact-wrapper {
    display: flex;
    gap: 40px;
}

.contact-form,
.testimonials-wrapper {
    width: calc(50% - 120px);
    background-color: #FFFFFF;
    padding: 60px;
    border-radius: 70px;
    transition: 0.3s;
}

.contact-wrapper h4 {
    font-family: Akrobat;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;
    color: #2C2C2C;

    margin: 0;
    margin-bottom: 30px;
}

form {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.form-row {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.form-row .btn {
    margin-left: auto;
    border-width: 0;
}

input,
textarea {
    background-color: #FFFFFF;
    border: 1px solid #E9E9E9;
    padding: 14px 20px;

    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    border-radius: 50px;
    width: calc(100% - 40px);
    transition: 0.3s;
}

textarea {
    border-radius: 16px;
}

input::placeholder,
textarea::placeholder {
    color: #2C2C2C;
    transition: 0.3s;
}

input[type='checkbox'] {
    width: auto;
    border-radius: 4px;
}

.contact-form:hover,
.testimonials-wrapper:hover {
    background-color: #E9F1FD;
}

.testimonial-item {
    padding: 40px 20px;
    background-color: #E9F1FD;
    border-radius: 12px;
    transition: 0.3s;
    position: relative;
    margin: 20px 0;
}

.testimonial-item p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.testimonials-wrapper:hover .testimonial-item {
    background-color: #fff;
}

.testimonial-item-quotations__before {
    position: absolute;
    top: -20px;
}

.testimonial-item-quotations__after {
    position: absolute;
    bottom: -20px;
    right: 20px;
    transform: rotate(180deg);
}

.testimonial-item__p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
    color: #C0C0C0;
    padding: 0 20px;
}

footer {
    background-color: #2C2C2C;
    color: #ED4E39;
}

.footer-top {
    padding: 60px 0 40px;
    display: flex;
}

.footer-col {
    width: 25%;
}

.footer-bottom {
    padding: 20px 0;
    border-top: 1px solid #C0C0C0;
    color: #C0C0C0;

    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.footer-logo {
    margin-bottom: 20px;
}

.contact-list li {
    margin-bottom: 16px;
}

.contact-list li a {
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #ED4E39;
}

.footer-col h4 {
    font-family: Akrobat;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
    margin: 27px 0 20px;
}

.footer-list li {
    margin-bottom: 10px;
    text-align: center;
}

.footer-list a {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    color: #ED4E39;
}

.mob-menu {
    height: calc(100vh - 156px);
    width: calc(100% - 48px);
    background-color: #00000066;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
    padding: 48px 24px;

    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
}

.mob-menu.active {
    visibility: visible;
    opacity: 1;
	overflow: auto;
}

.mob-menu ul li {
    margin-bottom: 16px;
}

.mob-menu ul li a {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}

.mob-menu ul li ul {
    padding-top: 12px;
    padding-left: 24px;
}

.mob-menu ul li ul li {
    margin-bottom: 12px;
}

.mob-menu ul li ul li a {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.section-news {
    padding: 100px 0;
}

.section-news .section-top {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.section-news .section-top h2 {
    text-align: left;
}

.news-sort {
    display: flex;
    align-items: center;
    background-color: #F8F8F8;
    padding: 20px 30px;
    border-radius: 50px;
    gap: 35px;
}

.news-sort a {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #ED4E39;
}

.news-sort .sort-divider {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.news-sort-title {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.current-sort {
    padding: 4px 20px;
    color: #C52611;
    background: #fff;
    border-radius: 50px;
    margin: -4px -20px;
    box-shadow: 1px 2px 1px 1px rgba(34, 60, 80, 0.1);
}

.news-container {
    display: flex;
    gap: 42px;
    flex-wrap: wrap
}

.news-container .new-card {
    width: calc(33.33% - 108px);
    flex-direction: column;
    gap: 0;
    margin-bottom: 0;

    height: auto;
}

.news-container .new-card h3 {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: #2C2C2C;

    margin-bottom: 20px;
}

.section-news-titul {
    height: 320px;
    overflow: hidden;
    position: relative;
}

.news-titul-wrapper {
    position: relative;
    z-index: 1;
    height: 100%;
    display: flex;
    align-items: center;
}

.section-news-titul .section-container {
    height: 100%;
}

.news-titul-wrapper h1 {
    color: #fff;
    width: 50%;
    margin: 0;
}

.pagination.news-pagination {
    text-align: center;
    margin-top: 20px;
}

.pagination.news-pagination a {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    color: #ED4E39;

    margin: 0 5px;
}

.pagination.news-pagination span {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    color: #2C2C2C;

    margin: 0 5px;
}

.news-container .new-card-videos {
    background-color: transparent;
    padding: 0;
    width: calc(33.33% - 28px);
}

.news-container .new-card-videos h3 {
    font-family: Akrobat;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
}

.news-container .new-card-videos .new-card-preview {
    position: relative;
    margin-bottom: 20px;
}

.news-container .new-card-videos .new-card-preview .new-card-preview-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    width: 72px;
    height: 72px;
    background-color: #ED4E39;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.news-container .new-card-videos .new-card-preview img {
    width: 100%;
    height: auto;
    border-radius: 60px;
}

.new-single-content iframe {
    width: 100%;
    height: 800px;
}

@media (min-width: 1101px) and (max-width: 1500px) {
    body {
        zoom: 0.75;
        -ms-zoom: scale(0.75);
        -webkit-zoom: 0.75;
        -moz-transform: scale(0.75);
        -moz-transform-origin: left top;
    }
	
	#modal-bank {
		zoom: 1.35;
		-ms-zoom: scale(1.35);
        -webkit-zoom: 1.35;
        -moz-transform: scale(1.35);
        -moz-transform-origin: left top;
	}

    /*
    .section-titul .itc-slider .itc-slider__item {
        max-width: 133.33vw;
    }
    */

    .header-sub-container {
        height: calc(133.33vh - 66px);
    }

    .lines {
        width: 46vw;
    }

    @-moz-document url-prefix() {
        body {
            width: calc(100vw / 0.75);
            height: calc(100vh / 0.75);
        }
    }
}

@media (min-width: 769px) and (max-width: 1100px) {}

@media (max-width: 768px) {
    body {
        padding-top: 0;
    }

    h1 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 24px;
    }

    h2 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 24px;
    }

    p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 24px;
    }

    header {
        position: fixed;
        width: 100%;
    }

    .btn {
        font-family: Manrope;
        font-size: 16px;
        font-weight: 600;
        line-height: 22px;
        letter-spacing: 0em;
        text-align: left;

    }

    section:nth-of-type(2) {
        margin-top: 60px;
    }

    .section-padding {
        padding: 32px 0;
    }

    .sectinon-pt-0 {
        padding-top: 0;
    }

    .section-container {
        padding: 0 16px;
        width: calc(100% - 32px);
    }

    .section-top {
        padding: 0 16px;
        width: calc(100% - 32px);
        margin-bottom: 24px;
    }

    .section-top h2 {
        text-align: left;
    }

    .header-container {
        width: calc(100% - 32px);
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .pk-menu {
        display: none;
    }

    .logo {
        max-width: 110px;
    }

    .mob-menu-btn {
        display: block;
        background-color: transparent;
        width: 32px;
        height: 32px;
        border-width: 0;
        padding: 0;
    }

    .section-titul {
        flex-wrap: wrap;
		max-height: 760px;
    }

    .section-titul .itc-slider .itc-slider__item {
        flex-wrap: wrap;
    }

    .section-right {
        order: 0;
        margin-bottom: 50px;
        width: 100%;
    }

    .section-left {
        order: 1;
        width: 100%;
        padding: 24px 16px;
    }

    .lines {
        display: none;
    }

    .section-right .background {
        display: none;
    }

    .section-right .background-mob {
        display: block;
    }

    .section-right::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 42px;
        background-color: #3982ED;
        opacity: 0.8;
    }

    .section-right::after {
        content: '';
        position: absolute;
        bottom: -42px;
        left: 0;
        width: 100%;
        height: 42px;
        background-color: #ED4E39;
        opacity: 0.8;
    }

    .countrys-scroll-wrapper {
        max-width: 100%;
        overflow: scroll;
        display: flex;
        padding: 0 16px;
        -ms-overflow-style: none;
        overflow: -moz-scrollbars-none;
    }

    .countrys-scroll-wrapper::-webkit-scrollbar {
        width: 0;
    }

    .section-countrys .section-container {
        padding: 0;
        width: 100%;
    }

    .countrys-wrapper {
        flex-wrap: wrap;
        width: 100%;
        gap: 32px;
    }

    .countrys-cards-container {
        gap: 8px;
        overflow: visible;
    }

    .countrys-card-item {
        border-width: 0;
        height: 215px;
        width: 160px;
        border-radius: 30px;
    }

    .countrys-card-item__content {
        padding: 12px 8px;
        border-radius: 30px;
        width: calc(100% - 16px);
    }

    .countrys-card-item__content h3 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 12px;
    }

    .countrys-card-item__content p {
        font-size: 14px;
        line-height: 20px;
    }

    .countrys-card-item:hover .countrys-card-item__content {
        padding: 12px 8px;
        bottom: -24px;
    }

    .countrys-info {
        padding: 0 16px;
    }

    .countrys-info p {
        margin-bottom: 24px;
    }

    .countrys-info__btns {
        flex-direction: row;
        gap: 8px;
    }

    .countrys-info .btn-blue {
        margin-top: 0;
    }

    .benefits-container {
        gap: 16px;
    }

    .benefit-item {
        width: calc(50% - 8px);
        flex-direction: column;
        align-items: start;
    }

    /*
    .benefit-item img {
        width: 56px;
        height: 56px;
    }
    */
    .benefit-item-mob {
        display: flex;
        align-items: center;
        width: calc(50% - 40px);
        padding: 16px;
        background-color: #E9F1FD;
        border-radius: 30px;
    }

    .benefit-item-mob p {
        margin: 0;
        font-weight: 600;
    }

    .section-banner {
        height: 310px;
    }

    .banner-info__bottom {
        width: 100%;
        gap: 8px;
    }

    .banner-info__bottom-item {
        border-radius: 20px 20px 0 0;
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .banner-info__bottom-item-1 {
        width: auto;
        padding: 12px 16px;
        height: 116px;
    }

    .banner-info__bottom-item-2 {
        width: auto;
        min-width: 114px;
        padding: 24px 16px;
        height: 92px;
    }

    .banner-info__bottom-item h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .banner-info__bottom-item p {
        font-size: 14px;
        line-height: 17px;
    }

    .banner-info__bottom-item-2 h3 {
        font-size: 40px;
        line-height: 50px;
        margin: 0;
    }

    .approach-wrapper {
        flex-wrap: wrap;
        gap: 24px;
    }

    .approach-col-1 {
        width: 100%;
        margin: auto;
    }

    .approach-col-2 {
        width: 100%;
    }

    .approach-col-1 p {
        margin-bottom: 16px;
    }

    .approach-col-1 .btn {
        margin-top: 8px;
    }

    .approach-col-1 .btn-blue {
        margin-left: 6px;
    }

    .approach-item {
        padding: 16px;
        flex-direction: column;
        align-items: start;
        gap: 16px;
        border-radius: 20px;
    }

    .question-wrapper {
        border-radius: 40px;
        padding: 16px;
        width: calc(100% - 32px);
    }

    .tabs__btn {
        font-size: 20px;
        line-height: 25px;
    }

    .question-tab-content {
        gap: 8px;
    }

    .question-card {
        width: 100%;
    }

    .question-card__inner img {
        display: none;
    }

    .question-card h3 {
        margin: 16px;
        font-size: 20px;
        line-height: 25px;
    }

    .question-card p {
        margin: 16px;
        margin-top: 0;
    }

    .news-wrapper {
        flex-direction: column;
        gap: 16px;
    }

    .new-card-big {
        flex-wrap: nowrap;
    }

    .new-card-big img {
        display: none;
    }

    .new-card-big img.mob-img {
        display: block;
    }

    .new-card {
        gap: 16px;
        padding: 16px;
        width: calc(100% - 32px);
        border-radius: 40px;
    }

    .new-card img {
        width: 140px;
        height: 140px;
        margin: 0;
    }

    .pk-img {
        display: none;
    }

    .mob-img {
        display: block;
    }

    .new-card h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .new-card p {
        display: none;
    }

    .news-right {
        width: 100%;
    }

    .news-right .new-card:first-child img {
        order: 1;
    }

    .news-right .new-card:first-child h3 {
        order: 0;
    }

    .all-news {
        font-size: 14px;
        line-height: 20px;
    }

    .contact-wrapper {
        flex-wrap: wrap;
        gap: 24px;

    }

    .contact-form,
    .testimonials-wrapper {
        width: calc(100% - 32px);
        border-radius: 30px;
        padding: 24px 16px;
    }

    .contact-wrapper h4 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 16px;
    }

    form {
        gap: 8px;
    }

    .form-row {
        flex-wrap: wrap;
        gap: 8px;
    }

    input,
    textarea {
        font-size: 14px;
        line-height: 20px;
    }

    .checkbox-container {
        display: flex;
        gap: 10px;
        justify-content: space-between;
        align-items: center;
    }

    input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }

    .form-row .btn {
        display: block;
        margin: 0;
        width: 100%;
    }

    .testimonial-item {
        padding: 24px 16px;
    }

    .testimonial-item p {
        font-size: 14px;
        line-height: 20px;
    }

    .testimonial-item-quotations__before {
        width: 46px;
    }

    .testimonial-item-quotations__after {
        width: 46px;
    }

    .testimonial-item__p {
        font-size: 14px;
        line-height: 20px;
    }

    .testimonials-wrapper {
        padding-bottom: 64px;
    }

    .footer-top {
        padding: 32px 0 40px;
        flex-wrap: wrap;
        gap: 20px;
    }

    .footer-col {
        width: 100%;
    }

    .footer-col:first-child {
        margin-bottom: 4px;
    }

    .footer-col h4 {
        text-align: left;
    }

    .footer-list li {
        text-align: left;
    }

    .section-news-titul .section-container {
        height: 100%;
        background: rgba(0, 0, 0, 0.2);
        position: relative;
        z-index: 1;
    }

    .section-news-titul .countrybg {
        height: 100% !important;
    }

    .news-titul-wrapper h1 {
        width: 100%;
    }

    .section-news {
        padding: 20px 0;
    }

    .section-news .section-top {
        flex-wrap: wrap;
        gap: 16px;

        width: calc(100% - 32px);
    }

    .section-news .section-top h2 {
        width: 100%;
    }

    .news-sort {
        width: 100%;
        padding: 16px;
        flex-wrap: wrap;
        gap: 16px;
        justify-content: center;
    }

    .news-sort-title {
        width: 100%;
        text-align: center;
    }

    .news-container {
        gap: 16px
    }

    .news-container .new-card {
        width: 100%;
    }

    .current-sort {
        padding: 2px 10px;
        margin: -2px -10px;
    }

    .new-single-content iframe {
        width: 100%;
        height: auto;
    }

    .news-container .new-card p {
        display: block;
    }
}






.advantages_ben {
    max-width: 1440px;
    margin: 0 auto;
}

.advantages_ben .section-top {
    padding-bottom: 60px;
}

.advantages_ben h2 {
text-align: center;
}

.advantages_ben h3 {
    text-align: center;
font-family: Akrobat;
font-size: 24px;
font-weight: 800;
line-height: 30px;
letter-spacing: 0em;
	margin-bottom: 0;
}

.advantages_ben .content-wrapper {
	flex-direction: row-reverse;
}

@media (max-width: 768px) {
	.advantages_ben .content-wrapper {
		flex-direction: column-reverse;
	}
}

.content-wrapper {
    display: flex;
    gap: 20px;
}

.content-container {
    padding: 80px 40px 40px 40px;
    position: relative;
    border-radius: 40px;
    border: 2px solid #C8DFF4;
	width: 100%;
}
.content li {
font-family: Manrope;
font-size: 20px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: left;
display: flex;
align-items: center;
border-bottom: 1px solid #C8DFF4;
padding-bottom: 20px;
	padding-top: 20px;
gap: 15px;

}

.content li p {
	margin-bottom: 0;
}

.content li:last-child {
    border-bottom: 0px;
    padding-bottom: 0;
}

.content li .arrow-text {
    width: 24px;
    min-width: 24px;
    height: 24px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flag {
    position: absolute;
    width: 120px;
    height: 120px;
   
    border-radius: 100px;
    border: 2px solid #C8DFF4;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
	
	background-color: #ffffff;
}

.flag img {
	max-width: 81px;
}

.section-left-container a.btn {
		margin-top: 25px;
	}

@media screen and (min-width: 360px) and (max-width: 1023px) {
    .content-wrapper {
 flex-direction: column;
 gap: 0;
    }
	
	.content-container {
		margin-bottom: 80px;
		width: calc(100% - 80px);
	}
	
	
	.content-container:first-child {
		margin-bottom: 0px;
	}
	
	
	.section-right {
		overflow: visible;
	}
	
	.section-left-container {
		max-width: 100%;
	}
	
	.section-left {
		width: calc(100% - 32px);
	}
	
	.section-titul .itc-slider .itc-slider__item {
		max-height: 100%;
	}
}

.alert-btn {
	position: fixed;
	right: 15px;
	z-index: 100;
	transform: rotate(-90deg);
	display: block;
	padding: 10px 20px;
	border-radius: 20px 20px 0 0;
	margin-right: -61px;
	cursor: pointer;
	
	top: 50%;
}

.btn-up {
    position: fixed;
    background: linear-gradient(180deg, #82B0FF 0%, #3982ED 100%);
    right: 10px;
    bottom: 0px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.3s ease-in-out;
    width: 52px;
    height: 40px;
    opacity: 1;
    z-index: 10;
}

.btn-up svg {
	color: #fff;
}

.btn-up_hide {
    display: none;
}

.testimonials-wrapper .itc-slider__indicator {
	display: none;
}

.testimonials-wrapper-full {
	width: 100%;
}

@media (max-width: 768px) {
	.section-approach.section-padding, .section-advantages.section-padding, .section-approach.section-padding, .section-news.section-padding {
		padding: 32px 0;
	}
	
	.section-countrys.section-padding {
		padding-bottom: 32px;
	}
	
	section.section-table {
		margin-top: 0;
	}
	
	form .form-row p {
		display: block;
	}
	
	form .form-row p .wpcf7-list-item {
		margin: 0 1em 0 1em;
	}
	
	form .form-row input.wpcf7-submit {
		display: block;
	}
}